/*
Theme Name: Ruki - Child Theme
Theme URI: http://www.3forty.media/ruki
Author: 3FortyMedia
Author URI: http://www.3forty.media
Description: Ruki Child theme
Version: 1.0
Text Domain: ruki
Template: ruki
*/

/* Start Custom CSS */
.wp-custom-logo .tagline {
    margin-top: 8px;
}
.lbn-logo-wrapper {
	margin-bottom: 0;
}
.ampcourse {
    display: none;
}
.has-sidebar h1.entry-title {
    font-size: 1.85rem;
}
.primary-nav a {
    color: #fff !important;
}
.primary-nav li ul.sub-menu li a {
    color: #222 !important;
}
.entry-meta.after-title {
    margin-top: 5px;
    font-size: 0.875rem;
}
h2.widgettitle {
    margin: -30px;
    background: #252525;
    color: #fff;
    font-size: 16px;
    padding: 15px 10px 15px 20px;
}
ul.list-style-list.post_ids-posts {
    margin-left: -20px;
}
a {
    text-decoration: none;
}
.entry-content a {
    border-bottom: 1px solid;
}
ul.bulletlist a {
    border-bottom: 0;
}
.courses {
    margin: auto;
    display: block;
    width: 60%;
    text-align: center;
}
.courses a {
    border-bottom: 0;
}
.or {
    font-size: 15px;
    padding-bottom: 10px;
	    padding-top: 15px;
    text-align: center;
    color: #666;
}
.pad {
    font-size: 15px;
    font-family: 'Roboto';
    font-weight: 400;
    margin-top: 20px;
}
.headercourse {
    margin: 0 15px;
}
.each {
    font-family: Roboto;
    font-size: 15px;
    padding-bottom: 5px;
    text-align: center;
    color: #666;
}
.code-block.code-block-1 {
    margin-bottom: 15px;
}

ul.ingredients {
    margin: -15px 10px 20px 30px;
}
.lwptoc-light .lwptoc_i {
    border: 1px solid #ededed;
    color: #333;
    background: #fafafa;
    border-width: 3px;
}
.lwptoc_header {
    margin-bottom: 0 !important;
}
	.relatedarticle {
    font-family: roboto;
    font-size: 15px;
}
.code-block.code-block-3 a {
    border-bottom: 0;
}
.code-block.code-block-4 a {
    border-bottom: 0;
}
.lwptoc_i {
    padding: 14px 18px 14px !important;
    text-align: left;
}
p strong {
    color: #000;
}
h2 {
    color: #000 !important;
}
h3 {
    color: #000 !important;
}
h4 {
    color: #000 !important;
}
b.lwptoc_title {
    letter-spacing: -0.5px;
    font-weight: 900;
    font-size: 15px;
}
.attention p {
    margin: 0 !important;
}
.attention h2 {
    margin: 0 0 10px 0;
}
.attention {
    font-family: 'Roboto';
    color: #000;
    font-weight: bold;
    box-shadow: 0 0 15px rgb(0 0 0 / 5%);
    font-size: 15px;
    background-color: #fff9c4;
    padding: 20px;
    border: 1px solid #ffeb3b;
    margin: 20px 0;
    line-height: 1.9;
}
.ampcourse a {
    border-bottom: 0;
}
.lwptoc-notInherit .lwptoc_i DIV A {
    font-family: roboto;
}
.lwptoc_item {
    font-size: 15px;
    font-family: roboto;
    margin-top: 20px !important;
}
span.txt {
    font-family: poppins;
    font-size: 15px;
}
::marker {
    font-size: 25px;
    color: #00a8ff;
}
td {
    line-height: 30px;
    font-family: 'Roboto';
}
th {
    font-family: 'Roboto';
}
ul.bulletlist li {
	line-height:1.7;
    font-family: Roboto;
    font-size: 15px;
    margin-bottom: 2px;
    padding-left: 0;
    font-weight: 400;
}
ul.bulletlist {
    margin-top: -5px;
}
.google-auto-placed {
    margin-bottom: 20px;   
}
ol {
    font-family: Roboto;
    font-size: 14.5px;
}
.widget {
    border-radius: 0;
}
ol.ingredientslist li {
    padding-left: 8px;
}
.cols-3 .entry-title, .has-sidebar main .cols-2 .entry-title, .cols-4.full-width .entry-title, .split-4-3 .flex-box:nth-last-child(-n+3) .entry-title {
    font-size: 1.225rem !important;
    line-height: 1.5;
}
.the-post .single-post.default-alt .entry-header {
    order: -1;
    margin-bottom: 0;
    padding-top: 30px;
}
strong {
    font-weight: 700 !important;
}
p {
    line-height: 2;
    font-size: 15px;
    font-weight: 400;
    font-family: Roboto;
    overflow-wrap: break-word;
}
.bdaia-lists {
    padding-bottom: 0;
}
table {
    font-size: 15px;
}
span.txt {
    font-size: 15px;
}

.widget.ruki_posts_widget .list-style-list .post-thumbnail, .widget.ruki_posts_widget .list-style-list-first-grid li.widget-entry:not(:first-child) .post-thumbnail {
    width: 85px;
    padding-right: 20px;
    margin: 0;
}
.widget.ruki_posts_widget .entry-title-link {
    font-weight: 400;
    word-wrap: break-word;
    line-height: 1.7;
    font-size: 14.5px;
    padding: 0;
    min-width: 0;
    width: 100%;
}
ol {
    font-size: 15px;
}
h2 {
    font-size: 1.25rem;
	line-height:1.7;
	margin:20px 0;
}
h3 {
    font-size: 1.2rem;
}
h1.page-title {
    font-size: 2.2rem;
}
.has-sidebar h1.entry-title {
    font-size: 1.85rem;
    line-height: 1.5;
}
ol.bulletlist {
    line-height: 1.9;
    font-size: 15px;
    font-family: poppins;
}
ol.bulletlist ::marker {
    font-size: 15px;
    font-weight: 500;
}
ol ::marker {
    font-size: 16px !important;
}
.course {
    border-left: 1px solid #ffeb3b;
    border-bottom: 1px solid #ffeb3b;
    margin: -35px 0 20px;
    border-right: 1px solid #ffeb3b;
    font-size: 15px;
    font-family: roboto !important;
    background: #fff9c4;
    padding: 20px;
    text-align: center;
}
.course a {
    border-bottom: 0;
}
.course2 {
	border:1px solid #ffeb3b;
    font-size: 15px;
    font-family: roboto !important;
    background: #fff9c4;
    padding: 20px;
    text-align: center;
}
.course2 a {
    border-bottom: 0;
}
.widget ul li a, .widget ol li a {
    line-height: 1.5;
    font-family: poppins;
    font-size: 1.025rem;
    display: inline-block;
    padding: 13px 0;
    border: 0;
    text-decoration: none;
    font-weight: 500;
    color: var(--widget-link-color);
}
h4.bdaia-toggle-head.toggle-head-open {
cursor: default !important;
    border-left: 10px solid rgba(0,127,244,.95);
    background: #f4f2f2;
    font-family: poppins;
    font-weight: 700 !important;
    font-size: 18px !important;
    padding: 20px 20px 20px 20px!important;
    border-top: 0 !important;
}
div.bdaia-toggle .toggle-content {
    background: #f9f9f9;
    border-left: 10px solid rgba(0,127,244,.8);
    padding: 15px 10px 5px 20px;
}
span.bdaia-sio.bdaia-sio-angle-up {
    display: none !important;
}
.bdaia-toggle.open {
    margin-bottom: 25px;
}
h3.widget-title {
    color: #fff !important;
    font-weight: 900;
    font-size: 1.05rem;
    margin: -30px -30px 20px -30px !important;
    background: #252525;
    padding: 20px;
}
.authorbox {
    margin: -30px;
}
.aboutauthor {
    padding: 15px;
    background: #252525;
    color: #fff;
    font-weight: 900;
}
.authorimage {
    margin-top: -20px;
}
.authorname {
    letter-spacing: -0.5px;
    margin-top: -15px;
    font-family: 'Mulish';
    font-weight: 900;
    font-size: 16px;
}
.authorinfo {
    text-align: center;
    line-height: 1.7;
    font-size: 15px;
    color: #777;
    padding: 5px 20px 15px;
    font-style: italic;
}
.postbutton a {
    color: #fff;
    font-size: 12px;
    font-family: 'Mulish';
    text-transform: uppercase;
    border-radius: 40px;
    background: #00a8ff;
    padding: 10px 20px;
    font-weight: 900;
}
.postbutton {
    margin-top: 5px;
    padding-bottom: 25px;
}
.postbutton2 a {
    color: #fff;
    font-size: 12px;
    font-family: 'Mulish';
    text-transform: uppercase;
    border-radius: 40px;
    background: #ff6600;
    padding: 10px 20px;
    font-weight: 900;
}
.postbutton2 {
    margin-top: 5px;
    padding-bottom: 25px;
}
.ruki-related-posts .flex-box:not(.cover) .entry-title a {
    font-size: 16px;
    font-weight: 400;
}
@media (max-width: 480px ) {
	.site-header .custom-logo-link {
		font-size: var(--small-mobile-logo-font-size);
		letter-spacing: -2px;
	}
.ampcourse {
    display: block;
}	
	.courses {
    margin: auto;
    display: block;
    width: 100%;
    text-align: center;
}
	.ampcourse a {
    border-bottom: 0;
}
	.slide-menu .primary-nav-sidebar {
    margin-left: 0 !important;
}
	.widget ul, .widget ol {
    margin-left: 0 !important;
}
	a.custom-logo-link {
    color: #fff;
		letter-spacing:-1px !important;
}
	.site-header .custom-logo,
	.wp-custom-logo .mobile-header .logo-wrapper,
	.wp-custom-logo .logo-left-menu-right .logo-wrapper img {
		max-width: var(--custom-logo-width-small);
	}
.entry-meta ul {
    margin-left: 0 !important;
}	
	.has-sidebar .the-post .single-post .entry-content, .has-sidebar .the-post .single-post .entry-header, .has-sidebar .the-post .page .entry-content, .has-sidebar .the-post .page .entry-header {
    max-width: calc(var(--container-max-width) - var(--sidebar-width) - 50px);
    padding-right: 20px !important;
    padding-left: 20px !important;
}
	.cover h1.entry-title, .has-sidebar .cover h1.entry-title {
    font-size: 1.475rem !important;
    line-height: 1.5;
}
.single-post.cover .entry-meta.before-title {
    display: block !important;
}
	.desktop {
    margin: 0 0 -5px;
    padding: 0 15px;
}
p {
    line-height: 2;
    font-size: 15px;
    font-weight: 400;
    font-family: roboto;
    overflow-wrap: break-word;
}
	ol {
    padding-inline-start: 20px;
    font-weight: 400;
    margin-left: 0;
    line-height: 1.9;
    font-size: 14.5px;
    font-family: roboto;
}
	
	h3 {
    margin: 25px 0;
    font-size: 1.1rem;
}
	td {
    font-weight: 300;
    font-family: 'roboto';
}
	span.txt {
    font-family: 'Mulish';
    font-weight: 900;
}
	.code-block.code-block-1 {
    margin-bottom: 15px;
}
	.page-header,
	.section-header {
		text-align: center;
	}
	h2 {
    line-height: 1.6;
    font-size: 1.2rem;
}
	ul.bulletlist li {
		padding-inline-start: 10px;
		font-family:roboto;
    font-size: 15px;
    margin-bottom: 2px;
	padding-left: 0;
		font-weight:400 !important;
}
	.page-header .page-subtitle.after-title {
		display:none;
	}
	.site-search form,
	.site-search .widget {
		width:70%;
		max-width: 70%;
	}
	.site-search input[type="search"] {
		font-size: 16px;
	}
	.flex-grid[class*="cols"]:not(.post-navigation):not(.single-hero) .flex-box .entry-title {
    font-size: 20px !important;
		line-height:1.4;
}
	.site-search .search-submit {
		font-size: 16px;
		padding: 14px;
	}
	.bdaia-lists {
    padding-bottom: 0;
}
	.site-search > i.icon-cancel {
		right: 40px;
	}
	#post-navigation .flex-box .entry-title {
		font-size: 22px;
	}
	.post-navigation .post-thumbnail,
	.has-sidebar .post-navigation .post-thumbnail {
		min-height: auto;
	}
	.flex-grid:not([data-thumbnail="square"]):not([data-thumbnail="portrait"]):not(.the-post) .flex-box.cover:not(.has-custom-image-format) .entry-meta.after-title {
		display:none !important;
	}
	.entry-read-more {
		margin-top: 15px;
	}
	/* Single */
	/* Remove left/Right Padding */
	.the-post .single-post:not(.card) .entry-content,
	.the-post .single-post:not(.card):not(.cover) .entry-header,
	.the-post .page:not(.card) .entry-content,
	.the-post .page:not(.card) .entry-header,
	.single-post:not(.has-hero) .featured-media-caption
	 {
		padding-left: 10px !important;
		padding-right: 10px !important;
	}
	.the-post .single-post .entry-content:not(.custom-excerpt),
	.the-post .page .entry-content
	 {
		font-size: 1.125rem;
	}
	.custom-excerpt {
		text-align: left;
	}
	.hero.single-hero .hero-entry.default::before {
		content: none;
	}
	.hero.single-hero .hero-entry .post-thumbnail {
		height:auto;
		position: static;
	}
	.single-hero .hero-entry .post-thumbnail img {
		height: auto;
		width:133%;
		margin-left: -17%;
	}
	.hero.single-hero .flex-box.hero-entry .entry-header {
		position: static;
	}
	blockquote {
		font-size: 26px;
		padding: 0 15px;
		line-height: 1.1;
		padding-left: 20px;
		padding-right: 20px;
	}
	h1.page-title, h1.entry-title,
	.has-sidebar h1.page-title,
	.has-sidebar .default h1.entry-title {
		font-size: 1.4rem;
		line-height: 1.5;
	}
	.cover h1.entry-title,
	.has-sidebar .cover h1.entry-title {
		font-size: 1.875rem;
	}
	.entry-meta.after-title {
    margin-top: 10px;
    font-size: 0.875rem;
}
	.single-post.cover .entry-meta.before-title {
		display:none;
	}
	.single-post.cover .entry-meta.after-title {
	    font-size: 0.75rem;
	}
	.single-post.cover .entry-meta .avatar {
	    width: 30px;
	}
	.single-post.cover .entry-meta.has-avatar li:not(.entry-read-time) {
	    padding-top: 8px;
	}
	.the-post .single-post:not(.has-featured-media-caption).has-post-thumbnail:not(.disabled-post-thumbnail):not(.hero) .entry-meta.before-title {
	    padding-right: 0;
	}
	.single-post.flex-box.has-post-thumbnail:not(.disabled-post-thumbnail):not(.cover) .entry-meta li.entry-read-time {
	    display:none;
	}
	ul {
		margin-left:30px !important;
	}
	li.footer-copyright {
    line-height: 1.8;
}
	
	/* Default alt. */
	.the-post .single-post.default-alt .entry-header {
		margin-bottom: 10px;
	}
	.the-post .single-post.default-alt .post-thumbnail {
		margin-bottom: 15px;
	}
	.footer-bottom .widget.widget_mc4wp_form_widget .mc4wp-form-fields input:not([type="checkbox"]),
	.footer-bottom .widget.widget_mc4wp_form_widget .mc4wp-form-fields button:not(.customize-partial-edit-shortcut-button),
	.footer-column .widget.widget_mc4wp_form_widget .mc4wp-form-fields input:not([type="checkbox"]),
	.footer-column .widget.widget_mc4wp_form_widget .mc4wp-form-fields button:not(.customize-partial-edit-shortcut-button) {
	    width: 100%;
	    border-radius: var(--button-border-radius) !important;
	}
	.footer-bottom .widget.widget_mc4wp_form_widget .mc4wp-form-fields input:not([type="checkbox"]):not([type="submit"]),
	.footer-column .widget.widget_mc4wp_form_widget .mc4wp-form-fields input:not([type="checkbox"]):not([type="submit"]) {
	    border-right: 3px solid var(--light-border-color);
	}
	.footer-bottom .widget.widget_mc4wp_form_widget .mc4wp-form-fields input[type="submit"],
	.footer-bottom .widget.widget_mc4wp_form_widget .mc4wp-form-fields button:not(.customize-partial-edit-shortcut-button) {
		padding: 15px 30px;
	}
	.custom-post-block .section-header .more {
		position: static;
		display:block;
		margin-top: 10px;
	}
	.footer-info, .footer-nav {
    margin-left: 0 !important;
}
	.the-post .single-post:not(.has-featured-media-caption).has-post-thumbnail:not(.disabled-post-thumbnail):not(.hero):not(.default-alt) .entry-meta.before-title {
    margin-top: -34px;
    padding-right: 0;
}

.flex-grid:not(.masonry) {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    flex-grow: 1;
    background: #fff;
}
.the-post .single-post {
    margin-bottom: 0;
    background: #fff !important;
    box-shadow: none !important;
}
.has-sidebar .the-post .single-post .entry-content {
    padding-right: 10px !important;
    padding-left: 10px !important;
}
}